Subject: Re: Cygwin on Win 2000
From: "Alex K. Angelopoulos" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 2002 16:42:38 -0500
Newsgroups: gmane.os.cygwin

FYI everyone...

Command.com really *should* be there.  You really *shouldn't* ever use it directly, though.

If you launch a console app which turns out to be 16-bit, NT/2000/XP automatically instantiates command.com (and then passes all of its operations  back to CMD.EXE).

I suspect the OPs problem is that since he tried to launch under command.com, it choked since cygwin is 32-bit.  This can just be resolved by calling CMD instead of COMMAND  in the "run" box.

"Lapo Luchini" <[email-masked]> wrote in message news:[email-masked]...
: > Mine was a clean install in each case with only the service packs and
: > some patches being added.
: 
: I installed it from scratch every time but the first (of course...) but
: \winnt\system32\command.com is definitely there, in Win98 is
: widows\command\command.com.. be it an upgrade of a from scratch.
: But wait.. when you open command prompt... (well I guess you can open
: command prompt, yes?) which executable appears in the task manager?
: 
: --
: Lapo 'Raist' Luchini
: [email-masked] (PGP & X.509 keys available)
: http://www.lapo.it (ICQ UIN: 529796)
: 
: 
: 
: --
: Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
: Bug reporting:         http://cygwin.com/bugs.html
: Documentation:         http://cygwin.com/docs.html
: FAQ:                   http://cygwin.com/faq/
: 
: 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/